a.btn-remove,
a.btn-edit {
    font-size: 100%;
}
.clearfix {
	*zoom: 1;
}

.clearfix:before,.clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}

.clearfix:after {
	clear: both;
}

#zoptions,#zoptions .product-name>a,.sm-cartpro input.qty,.sm-cartpro,.textcolor
	{
	color: #686868;
}

#blurmask {
	display: none;
	padding: 0px;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9000;
	visibility: visible;
	background-color: #444444;
	opacity: 0.4;
	filter: alpha(opacity = 40);
}
/*		for block-cart 		*/
.block-cart {
	font-size: 100%;
}

.block-cart .block-title strong {
	background: url("../images/i_block-cart.png") no-repeat 0 center
		transparent;
	padding-left: 30px;
	height: 20px;
}

.block-cart .block-title {
	padding: 0 4px 0;
	border-bottom: 1px solid #ddd;
}

.block-cart .block-title strong span {
	vertical-align: middle;
}

.block-cart .summary {
	margin: 0;
	padding: 10px 8px 8px;
}

.block-cart .subtotal {
	background-color: transparent;
	margin-top: 15px;
}

.sm-cartpro .product-details-bottom .price,.block-cart .subtotal .label{
	font-weight: normal;
	vertical-align: middle;
}

.mini-cartpro .block-content .bottom-action .subtotal .price,
.sm-cartpro .price,.block-cart .subtotal .price{
	/*color: #f73e43;*/
}

.block-cart .actions {
	text-align: center;
	background: #FFF;
	padding: 6px 9px 20px;
}

.sm-cartpro .actions button.button {
	float: none;
	/*margin-right: 8px;*/
}

.block-cart .actions button.button.btn-update {
	margin-right: 0px;
}

.sm-cartpro.block-cart .short-description {
	border-bottom: 1px dashed #CCCCCC;
	margin-bottom: 10px;
	margin-top: 5px;
	padding-bottom: 5px;
}

.sm-cartpro input.qty {
	border: 1px solid #ccc;	
	box-shadow: none;
    height: 22px;
    margin: 0;
	padding: 0;
    text-align: center;
    width: 40px !important;
}

.sm-cartpro span.quantity-controls {
	margin-left: 10px;
	display: none;
}

.sm-cartpro.block-cart input.quantity-controls {
	width: 19px;
	height: 19px;
	border: none;
	background: #F18200;
	color: #FFF !important;
	cursor: pointer;
}

.sm-cartpro.block-cart input.quantity-controls.quantity-minus {
	background: #C4BECF;
}

/* 	 minicart pro				*/
.mini-cartpro {
	
}

.mini-cartpro .block-title {
	/*display: inline-block;
	color: #444;*/
/* 	box-sizing: border-box; */
/* 	-moz-box-sizing: border-box; */
/* 	background: #306790; */
	background-image: none;
	vertical-align: top;
	/*height: 32px;*/
	border: none;
/* 	border-radius: 4px; */
	padding: 0;
	font-size: 100%;
	display: inline-block;	
}
.mini-cartpro .block-title:hover{
	cursor: pointer;
}
.mini-cartpro .block-title .empty,.mini-cartpro .block-title .summary {
	display: inline-block;
	line-height: 38px;
	padding: 0;
	float: left;
}

.mini-cartpro .block-title .empty,
.mini-cartpro .block-title .summary .subtotal,
.mini-cartpro .block-title .summary .amount{
	font-size: 128%;
    line-height: 240%;
    margin-right: 20px;
    text-transform: uppercase;
	color: #fff;
}
.mini-cartpro .block-title .summary .subtotal{
	display: none;
}

.mini-cartpro .block-title .summary .price {
	color: #FFF;
}

.mini-cartpro .block-title .summary .amount a {
	color: #fff;
}

.mini-cartpro .block-title .summary .subtotal .label {
	font-weight: bold;
}

.mini-cartpro .block-title a.btn-toggle {
	float: left;
	position: relative;
	display: inline-block;
	overflow: hidden;
	vertical-align: top;
	/*border-radius: 50% 50%;*/
	text-indent: -9999em;
	height: 40px;
	width: 70px;
	/*background: #FD355A;*/
}

.mini-cartpro .block-title a.btn-toggle:after {
	content: '';
	position: absolute;
	width: 50px;
	height: 31px;
	top: 9px;
	left: 9px;
	background: url("../images/btn-toggle.png") no-repeat 0 0 transparent;
}

.mini-cartpro .block-title a.btn-toggle.show:after {
	background: url("../images/btn-toggle.png") no-repeat 0 100% transparent;
}

.mini-cartpro .block-title .i-cart {
	float: right;
	display: inline-block;
	vertical-align: top;
	text-indent: -9999em;
	height: 38px;
	width: 0;
	position: absolute;
	/*background: #fff;
	opacity: 0.2;
	filter: alpha(opacity = 20);*/
	top: 0;
	right: 0;
	z-index: -1;
	/*width: 165px;
	height: 50px;*/
}
.mini-cartpro .block-title .i-cart:hover{
	cursor: pointer;
}
.mini-cartpro .block-title strong {
	background: url("../images/i_mini-cartpro.png") no-repeat right center
		transparent;
	padding-right: 30px;
}

.mini-cartpro.block {
	border: none;
	display: inline-block;
	float: right;
	position: relative;
	z-index: 99999;	
}

.mini-cartpro .block-content {
	position: absolute;
	top: 51px;
	right: 0;
	z-index: 999;
	background: none;
	overflow: hidden !important;
	width: 360px;
}

.mini-cartpro .block-content .block-inner {
}

.mini-cartpro .block-content .actions {
	background: #f3f3f3;
	height: 40px;
	padding: 5px 20px;
	border: 1px solid #ccc;
	border-bottom: none;
	border-top: none;
}

.mini-cartpro .block-content .actions .more-desc {
	display: inline-block;
    float: left;
    font-family: arial;
    font-size: 128%;
    font-weight: normal;
    line-height: 100%;
    margin-top: 11px;
    text-transform: uppercase;
}

.mini-cartpro .block-content .actions .btn-update {
	margin-top: 6px;
	float: right;
}

.mini-cartpro .block-content .actions .btn-update>span {
	border-radius: 7px;
	border-color: #FFF;
}

input.quantity-plus {
	width: 19px;
	height: 19px;
	background: url(../images/btn-plus.png) no-repeat 0 0 transparent;
	text-indent: -9999em;
	padding: 0;
	border: none;
	cursor: pointer;
}

input.quantity-minus {
	width: 19px;
	height: 19px;
	background: url(../images/btn-minus.png) no-repeat 0 0 transparent;
	text-indent: -9999em;
	padding: 0;
	border: none;
	cursor: pointer;
}

.mini-cartpro .block-content .mini-products-list {
	max-height: 405px;
	overflow-y: auto;
	background: #fdfdfd;
	padding: 0 20px;
	border: 1px solid #ccc;
	border-bottom: none;
	border-top: none;
}

.mini-cartpro .block-content .mini-products-list li.item {
	border-bottom: 1px dashed #CCCCCC;
    padding: 20px 0 5px;
}

.mini-cartpro .block-content .mini-products-list .product-details {
	/*margin-left: 90px;*/
}
.mini-cartpro .block-content .mini-products-list .product-details .product-name {
	line-height: 100%;
	margin-bottom: 7px;
}
.mini-cartpro .block-content .mini-products-list .product-details .description {
	line-height: 170%;
}
.mini-cartpro .block-content .mini-products-list .product-details .product-name a{
	font-size: 14px;
	font-family: arial;
	text-transform: uppercase;
}
.mini-cartpro .block-content .mini-products-list .product-details .short-description
	{
	margin-top: 10px;
}

.mini-cartpro .block-content .mini-products-list .product-image {
	width: 100px;
	overflow: hidden;
}

.mini-cartpro .block-content .mini-products-list .product-details-bottom{
	margin-top: 10px;
}

.mini-cartpro .block-content .bottom-action {
	padding: 20px 10px 0;
	background: #f3f3f3;	
	height: 38px;
    padding: 10px 20px 0;
    text-align: left;
    white-space: nowrap;
	border: 1px solid #ccc;
	border-top: none;
}

.mini-cartpro .block-content .bottom-action button.button span {
	/*height: 30px;
	line-height: 30px;
	text-transform: uppercase;
	font-size: 116.7%;*/
}

.mini-cartpro .block-content .bottom-action .summary {
	display: inline-block;
	vertical-align: middle;
}

.mini-cartpro .block-content .bottom-action .subtotal .label,
.mini-cartpro .block-content .bottom-action .subtotal .price{
	font-size: 16px;
	background: none;
}

.mini-cartpro .block-content .truncated .show .item-options {
	left: 10%;
	top: 0;
}

/*		*/
.mini-cartpro  ~ * {
	clear: both;
}

.body-iteminfo {
	float: left;
	text-align: left;
}

.body-iteminfo .product-image {
	float: left;
	margin-right: 10px;
}

.bottom-iteminfo {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}

.price-container,.rating-container .ratings,.title-desc,.title-desc  ~
	strong,.bottom-iteminfo .title-desc,.bottom-iteminfo .ratings {
	vertical-align: middle;
}

.rating-container {
	white-space: nowrap;
	margin: 15px 0 10px 0;
	/*display: none;*/
}

.price-container .price-box,.price-container .price-box p,.rating-container .ratings
	{
	display: inline-block;
}

.price-container .price-label {
	display: none;
}

#confirmbox .head-iteminfo {
	text-align: center;
	margin-bottom: 15px;
}

#zoptions .special-price .price-label {
	font-size: 100%;
}

.mini-cartpro .block-content .bottom-action .subtotal .label,.mini-cartpro .block-content .actions .more-desc,#zoptions .old-price .price-label,.mini-cartpro .title-desc,#zoptions .title-desc
	{
	/*color: #306790;
	font-weight: bold;*/
}

#zoptions .ratings {
	display: inline-block;
}

#zoptions .price-box {
	margin: 0;
}

#zoptions {
	*left: -235px;
	BORDER-BOTTOM: 0px inset;
	POSITION: absolute;
	BORDER-LEFT: 0px inset;
	padding: 0;
	/*BACKGROUND-COLOR: #ffc071;*/
	height: 20px;
	min-height: 20px;
	height: auto !important;
	DISPLAY: block;
	FONT: 100% Arial;
	VISIBILITY: visible;
	/*OVERFLOW: hidden; */
	BORDER-TOP: 0px inset;
	TOP: 0px;
	BORDER-RIGHT: 0px inset;
	text-align: left;
}

#zoptions #product-shop {
	text-align: left;
}

#zoptions .product-name {
	text-align: left;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 100%
}

#zoptions .product-name>a {
	font-weight: normal;
	margin-left: 10px;
}

#zoptions .product-name h1 {
	font-size: 14px;
	font-weight: bold;
}

#zoptions .price-box .regular-price {
	vertical-align: middle;
}

#zoptions .price-box .minimal-price-link {
	display: inline-block;
}

#zoptions .price-box {
	margin-top: 8px;
}

#zoptions .add-to-cart {
	float: left;
}

#options-tab {
	z-index: 10002;
	position: fixed;
	padding: 0px;
	background-color: #2564c0;
	display: block;
	height: 0px;
	visibility: visible;
}

#options {
	display: block;
	margin: 0 auto;
	width: 310px;
}

#iffix {
	position: absolute;
	display: block;
	z-index: -1;
	width: 467px;
	height: 320px;
	top: 0;
	left: 0;
	filter: mask();
	background-color: #FFF;
	border: 0px solid white;
}
/*#loading-mask {
    position:absolute;
    color:#d85909;
    font-size:1.1em;
    font-weight:bold;
    text-align:center;
    opacity:0.80;
	z-index:500;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }*/
/* IE8 */

/*left: -2px; top: 0px; width: 1485px; height: 1716px; display: block;*/
#loading-mask .loader {
	position: fixed;
	top: 45%;
	left: 41%;
	width: 120px;
	/*margin-left:-60px;*/
	padding: 15px 60px;
	background: #fff4e9;
	border: 2px solid #f1af73;
	color: #d85909;
	font-weight: bold;
	text-align: center;
	z-index: 1000;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	opacity: 0.80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	/* IE8 */
}

#loadmask {
	opacity: 0.8;
	filter: alpha(opacity = 80);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80 );
	/* IE8 */
}

#loadmask img {
	background: url("../images/ajax-loader-tr.gif") repeat scroll 0 0
		transparent;
}

.loader {
	background: none repeat scroll 0 0 #FFF4E9;
	border: 2px solid #F1AF73;
	color: #D85909;
	font-weight: bold;
	padding: 15px 60px;
	text-align: center;
	width: 100px;
	margin-left: 50px;
	/* position:fixed;
    top:45%;
    left:41%;
    width:120px;
    margin-left:-60px;*/
	/* padding:15px 60px;
    background:#fff4e9;
    border:2px solid #f1af73;
    color:#d85909;
    font-weight:bold;
    text-align:center;
    z-index:1000;*/
}

#btnavi ul {
	list-style: none outside none;
}

#btnavi ul li {
	display: inline;
}

#btnavi ul li:first-child {
	margin-right: 15px;
}

#btcshop {
	/*background: url("../images/button_continue.png") no-repeat scroll 0 0 transparent;
	height:36px;*/
	
}

#btccart {
	text-decoration: none;
	display: inline-block;
	line-height: 200%;
}

#btccart span {
	/*background: none repeat scroll 0 0 #F18200;
	border: 1px solid #DE5400;
	color: #FFFFFF;
	display: inline-block;
	font: bold 12px/19px Arial, Helvetica, sans-serif;
	height: 19px;
	padding: 0 8px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;*/
}

.sm-cartpro.mini-cartpro .actions button.button {
}
.sm-cartpro.mini-cartpro .actions button.button:hover {
	/*padding-right: 25px;*/
}

.sm-cartpro .actions button.button.btn-gocheckout span,#btccart span {
	/*margin-left:10px;
	background: url("../images/button_action.png") no-repeat scroll 0 0 transparent;
	height:40px;*/
	/*background: none repeat scroll 0 0 #618499;
	border-color: #406A83;*/
}

#btcclose {
	background-color: #609946;
	color: black;
	margin-left: 10px;
	border: 1px solid #3B6E22;
}

#btcshop1,#btccart1 {
	display: block;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	height: 38px;
	line-height: 36px;
	margin: 0 auto;
	padding: 0;
	text-decoration: none;
}

#btcshop,#btccart,#btcclose { /*color: white;
    display: block;
    float: left;
    padding: 0.3em 0em;
    text-align: center;
    text-decoration: none;
	width:149px;
	font: 9pt Arial;*/
	
}

#btnavi {
	text-align: center;
	margin-top: 10px;
}

#cdown {
	display: inline;
}

#confirmbox {
	background-color: #FFF;	
	padding: 10px 0 20px 12px;
	width: 300px;
	min-height: 50px;
	height: auto !important;
	position: relative;
	z-index: 1000;	
}

#confirmbox p.old-price {
	display: none;
}

#confirmbox p.required {
	margin: 12px 0 0 0;
	padding: 0px;
	color: #EB340A;
}

.product-options {
	/*padding: 10px 15px 0;*/
}

#fancybox-wrap { /*padding: 20px;*/
	
}

#fancybox-outer {
	height: 100%;
	position: relative;
	width: 100%;
}

#fancybox-close {
	/*background-image: url("../images/fancybox.png");*/
	background-position: -40px 0;
	cursor: pointer;
	display: none;
	height: 30px;
	position: absolute;
	right: -15px;
	top: -15px;
	width: 30px;
	z-index: 1103;
}

.fancy-bg {
	border: 0 none;
	height: 20px;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 20px;
	z-index: 1001;
	display: none;
}

#fancy-bg-n {
	background-image: url("../images/fancybox-x.png");
	left: 0;
	top: -20px;
	width: 100%;
}

#fancy-bg-e {
	background-image: url("../images/fancybox-y.png");
	background-position: -20px 0;
	height: 100%;
	right: -20px;
	top: 0;
}

#fancy-bg-s {
	background-image: url("../images/fancybox-x.png");
	background-position: 0 -20px;
	bottom: -20px;
	left: 0;
	width: 100%;
}

#fancy-bg-w {
	background-image: url("../images/fancybox-y.png");
	height: 100%;
	left: -20px;
	top: 0;
}

#fancy-bg-ne {
	background-image: url("../images/fancybox.png");
	background-position: -40px -162px;
	right: -20px;
	top: -20px;
}

#fancy-bg-se {
	background-image: url("../images/fancybox.png");
	background-position: -40px -182px;
	bottom: -20px;
	right: -20px;
}

#fancy-bg-sw {
	background-image: url("../images/fancybox.png");
	background-position: -40px -142px;
	bottom: -20px;
	left: -20px;
}

#fancy-bg-nw {
	background-image: url("../images/fancybox.png");
	background-position: -40px -122px;
	left: -20px;
	top: -20px;
}